{
	"302000211_0": "A World of Ifs",
	"302000211_1": "\"Hibiki...\"",
	"302000211_2": "\"There they go... Well then, you don't have to worry about them too much.\"",
	"302000211_3": "\"If those dumbasses take too long, I'll drag 'em back here myself!\"",
	"302000211_4": "\"Chris... Thank you.\"",
	"302000211_5": "\"Y-Yeah...\"",
	"302000211_6": "\"If we can come back at any time, maybe I should go, too.\"",
	"302000211_7": "\"Kiri-chan, if you're going, then I will, too.\"",
	"302000211_8": "\"Wait, what?! Y-You can't...\"",
	"302000211_9": "\"She's right. We have our own job to do. Just leave it to them for now... Hm?\"",
	"302000211_10": "\"......\"",
	"302000211_11": "\"What's wrong, old man? You're scowling.\"",
	"302000211_12": "\"With a parallel world... We don't know how different the course of history could be...\"",
	"302000211_13": "\"Since the Noise are appearing here, that means the Treasury of Babylonia has opened on the other side.\"",
	"302000211_14": "\"In which case, that world could be a place where the Frontier Incident or Lunar Attack never happened.\"",
	"302000211_15": "\"It's a world close to ours, but if there weren't such incidents, we have no idea how different it might be.\"",
	"302000211_16": "\"Hey, if there're Noise on the other side, wouldn't there be wielders too?\"",
	"302000211_17": "\"I don't know, but we can't count it out. Chris-kun or any of us could be in that world.\"",
	"302000211_18": "\"There's another me? Now that's something to think about.\"",
	"302000211_19": "\"I think I want to go see it now...\"",
	"302000211_20": "\"Yup-yup. I want to meet the other Shirabe!\"",
	"302000211_21": "\"Y-You can't...\"",
	"302000211_22": "\"Noise alert!\"",
	"302000211_23": "\"Commander! We received a Noise signal! Please hurry to the command room!\"",
	"302000211_24": "\"Got it! I want all three wielders to head to the scene asap! Elfnein-kun and Miku-kun, you're with me!\"",
	"302000211_25": "\"Yeah, we'll deal with the Noise! Come on, you two! Follow my lead!\"",
	"302000211_26": "\"Got it.\"",
	"302000211_27": "\"Roger that!\""
}